---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.18.7 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.7-x86_64-uefi-tiny-vm-azure
name: alpine-3.18.7-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.7
revision: '0'
version: '3.18'
built: '2024-06-19T19:53:42.312754'
uploaded: '2024-06-19T19:58:16.843404'
signed: '2024-06-19T19:58:29.990027'
released: '2024-06-20T17:18:07.705446'
artifacts:
metadata_updated: '2024-06-20T17:18:07.705841'
